# Generated by Django 2.0.5 on 2019-02-05 10:12

import accounts.models
import custom_storages
import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0058_circuitinfo_contract_end_date'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='profile_pic',
            field=models.ImageField(blank=True, null=True, storage=custom_storages.OverwriteStorage(), upload_to=accounts.models.profile_pic_upload_url, validators=[django.core.validators.FileExtensionValidator(['png', 'jpeg', 'jpg'])]),
        ),
    ]
